Open Site Navigation

【AeyeScan】 Spring Frameworkの脆弱性 CVE-2022-22965(Spring4shell)に対応

クラウド型Webアプリケーション脆弱性診断ツール「AeyeScan」は、本日4月1日のアップデートにより、Spring Frameworkの脆弱性 CVE-2022-22965(Spring4shell)の検出が可能となります。


Spring Frameworkの脆弱性 CVE-2022-22965(Spring4shell)についてはこちらをご参照ください。


弊社「AeyeScan」のご紹介はこちらをご参照ください。

関連記事

すべて表示

NEWS